<component name="libraryTable">
  <library name="play-services-tagmanager-v4-impl-10.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/99b63db6bf693b5ec7a9c7ace11804d5eed92018/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/99b63db6bf693b5ec7a9c7ace11804d5eed92018/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>